classification
Title: imp module docs should omit references to init_frozen
Type: Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.snow, python-dev, r.david.murray
Priority: normal Keywords:

Created on 2012-03-17 20:58 by eric.snow, last changed 2012-03-19 00:51 by r.david.murray. This issue is now closed.

Files
File name Uploaded Description Edit
imp_doc.rst eric.snow, 2012-03-17 20:58 review
Messages (3)
msg156206 - (view) Author: Eric Snow (eric.snow) * (Python committer) Date: 2012-03-17 20:58
The imp.init_frozen() function was removed from the documentation prior to 3.2 (changeset 2cf7bb2bbfb8).  One reference to the function was left behind.  I've attached a very intricate patch.  <wink>
msg156300 - (view) Author: Roundup Robot (python-dev) Date: 2012-03-19 00:50
New changeset 66e2dab98041 by R David Murray in branch '3.2':
#14355: remove obsolete doc reference to previously removed init_frozen.
http://hg.python.org/cpython/rev/66e2dab98041

New changeset 1e827a176306 by R David Murray in branch 'default':
Merge #14355: remove obsolete doc reference to previously removed init_frozen.
http://hg.python.org/cpython/rev/1e827a176306
msg156301 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2012-03-19 00:51
Thanks, Eric.
History
Date User Action Args
2012-03-19 00:51:34r.david.murraysetstatus: open -> closed

nosy: + r.david.murray
messages: + msg156301

resolution: fixed
stage: resolved
2012-03-19 00:50:56python-devsetnosy: + python-dev
messages: + msg156300
2012-03-18 08:13:46eric.snowsettitle: imp module should omit references to init_frozen -> imp module docs should omit references to init_frozen
2012-03-17 20:58:48eric.snowcreate